

<ngb-carousel *ngIf="images">
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img [src]="images[0]" alt="Random first slide">
          </div>
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img [src]="images[1]" alt="Random second slide">
          </div>
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img [src]="images[2]" alt="Random third slide">
          </div>
        </ng-template>
      </ngb-carousel>
      